@charset "UTF-8";
/* CSS Document */
#slideshowWrapper
{
    position: relative;
	width:100%;
	overflow:hidden;
	height:526px;
    background: url(../../images/slide_bkgrd.png) center center repeat-y #656565;
}
.yellow_bar{
height:26px;
width:100%;
background: url(../../images/yellow_bar.jpg) repeat-x;
margin-top:-26px;
position:relative;
z-index:10;
}

#fssPlayPause
{
    position: relative;
    right: 50px;
    top: 50px;
    background: url(white.png) repeat;
    padding: 4px 0 5px 0;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 60px;
    text-align: center;
    display: block;
    color: #333;
    text-decoration: none;
}
ul#slideshow
{
    list-style: none;
    width: 100%;
	margin:0 auto;
	padding:0;
    overflow: hidden;
}
.slideshow-index
{
    height: 500px;
}
.slideshow-rest
{
    height: 250px;
}
p
{
    text-align: center;
}
#fssPlayPauseheader{
display:none;
}
#fssList
{
	margin:0 auto;
	padding:0;
    list-style: none;
    width: 960px;
	height:22px;
    direction: rtl;
    position: relative;
    z-index: 999;
	padding-top:5px;
}
#fssList li
{
    display: inline;
    padding-left: 5px;
}
#fssList li a
{
    color: #fff;
    text-decoration: none;
    font-size: 12px;
	padding:2px 5px;
	background:#000;
}
#fssList li.fssActive a
{
    background:#815d41;
}
#fssList a:hover{
	background:#444;
}
#top
{
    background: #3b5998;
    width: 100%;
    height: 40px;
    margin-bottom:20px;
}
#top h1
{
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    padding: 7px 0 0 15px
}
#top h1 span
{
    font-size: 11px;
}
#top h1 a
{
    text-decoration: underline;
    color: #fff;
}
#top h1 a:hover
{
    text-decoration: none;
}
small a
{
    color: #000;
}